

<div layout="column" flex>

    <md-toolbar layout="row" layout-align="center center">
        <div hide show-gt-sm flex="20" layout="row" layout-align="center center">
          <img src="assets/images/LogoGAT_rettangolare_chiaro_250x100.png" alt="GAT" style='height: 70px;'>
        </div>
        <div flex="60">
          <div layout="column" layout-align="center center">
            <!--<div><h1 class="md-display-2" style="font-family: 'Dosis', sans-serif !important; margin: 0 !important;">GALILEO</h1></div>
            <div><h1 class="md-title" style="font-family: 'Dosis', sans-serif !important; margin: 0 0 5px 0 !important;">Ambienti di Sviluppo e Test</h1></div>-->
            <div><h1 class="md-display-2" style="margin: 0 !important;">GALILEO</h1></div>
            <div><h1 class="md-title" style="margin: 0 0 5px 0 !important;">Ambienti di Sviluppo e Test</h1></div>
          </div>
        </div>
        <div hide show-gt-sm flex="20" layout="row" layout-align="center center">
          <img src="assets/images/intesa_group_services.jpg" class="img-responsive" style='height: 35px; ' alt="ISGS">
        </div>

    </md-toolbar>

    <md-content flex class="md-padding page-content">
        <div ui-view></div>
    </md-content>
</div>
